<!doctype html>
<html>
    <head>
        
        <meta charset="utf-8"/>
        <meta name="msapplication-tap-highlight" content="no"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="description" content=""/>
        <meta name="viewport" content="user-scalable=no, initial-scale=1.0, width=device-width"/>
        <meta name="format-detection" content="telephone=no,date=no, email=no, address=no"/>
        
        <title>Test WebPlugin</title>
        
        <style>
            * {
                box-sizing: border-box;
            }
            html, body {
                margin:0;
                padding:0;
                width: 100%;
            }
            body {
                padding: 10px;
            }
            .button {
                padding: 10px 15px;
                border-radius: 6px;
                border: 1px solid #333;
                margin-bottom: 15px;
                position: relative;
                width: 100%;
                float: left;
                text-overflow: ellipsis;
                white-space: nowrap;
                overflow: hidden;
            }
        </style>
        
    </head>
    <body>
        <h1>App from server plugin.zip</h1>
        <div class="button" id="user">Show user</div>
        <div class="button" id="token">Show token</div>
        <div class="button" id="color">Display color COLOR_ID_1</div>
        <div class="button" id="pushPage">Push ViewController</div>
        <div class="button" id="presentPage">Present ViewController</div>
        <div class="button" id="closePage">Close ViewController</div>
        <div class="button" id="useFullScreen">Use fullscreen</div>
        <div class="button" id="setTitle">Set title</div>
        <div class="button" id="setStatusBar">Set Status bar light</div>
        <div class="button" id="setStatusBarDark">Set Status bar default</div>
        <div class="button" id="qrcode">Read Code</div>
        <div class="button" id="setShowLoading">Show Spinner (auto hide after 3s)</div>
        
        <script src="swizi.min.js"></script>
        <script src="app.js"></script>
    </body>
</html>
